Categories: Blog

by Aleksey Blokhin

Share

Categories: Blog

by Aleksey Blokhin

Share

С 13 декабря стало доступно обновление безопасности WordPress 5.0.1. Это релиз безопасности для всех версий начиная с WordPress 3.7. Настоятельно рекомендуется немедленно обновить свои сайты.

Авторам плагинов рекомендуется прочитать заметки разработчика 5.0.1 для получения информации об обратной совместимости.

WordPress версии 5.0 и более ранних версий подвержены следующим ошибкам, которые исправлены в версии 5.0.1. Обновленные версии WordPress 4.9 и более ранних версий также доступны для пользователей, которые еще не обновились до 5.0.

STAY IN THE LOOP

Subscribe to our free newsletter.

Don’t have an account yet? Get started with a 12-day free trial

Related Posts

View all
  • Этот выпуск системы безопасности содержит четыре исправления. Поскольку это выпуск системы безопасности, рекомендуется немедленно обновить свои сайты. Все версии, начиная с WordPress 3.7, также были обновлены. Post Views: 1 023

    Continue reading
  • В четвертой бета-версии WordPress 5.9, которая была выпущена на этой неделе исправили 20 ошибок после выпуска третьей бета версии. Post Views: 963

    Continue reading
  • Более половины всех сайтов WordPress (50,5%) используют переводы для неанглоязычных языков. Естественно, что эти пользователи хотели бы иметь возможность регистрироваться, входить в систему и сбрасывать свои пароли на своих родных языках. Новый переключатель языков на экране входа в систему наконец-то появился в ядре через четыре года после открытия тикета. Post Views: 1 055

    Continue reading
  • 14 декабря состоялся ежегодный доклад соучредителя WordPress Мэтта Малленвега «State of the Word 2021». Гибридное мероприятие проходило в Нью-Йорке с небольшой аудиторией. Кто не поехал на мероприятие в прямом эфире, смотрели прямую трансляцию из дома. Это было первое очное меропириятие WordCamp в Севилье, Испания, после длительного перерыва. Подобно прошлым событиям State of the Word, Мэтт […]

    Continue reading